Hallo, Gast! (Registrieren)

Letzte Ankündigung: MyBB 1.8.8 veröffentlicht (17.10.16)


Benutzer, die gerade dieses Thema anschauen: 1 Gast/Gäste
phpMyAdmin geht nicht zu installieren ?!
#1
Hallo zusammen, habe mein Forum so eingiermaßen fertig und wollte so langsam mal ein Backup erstellen.

Dafür habe ich den SQLDumper benutzt,
so, nun möchte ich aber die Mitglieder-Karte installieren und wollte dazu phpMyAdmin nutzen (da ich nach der Anleitung vorgehen wollte, welche auf der Seite steht) , jedoch bekomme ich es nicht installiert.

Ich bekomme folgenden Fehler:

Zitat:#2002 - Der Server antwortet nicht. (evtl. ist auch der Socket des lokalen MySQL-Servers socket nicht korrekt konfiguriert)

Hat der etwas damit zu tun, dass ich bereits den MySQLDumper installiert habe,
oder liegt der Fehler woanders ?

Bekomme ich die Mitglieder-Karte sonst auch anders installiert ?
Zitieren
#2
phpMyAdmin ist wie MyBB oder SQLDumper oder sonstwas, letztendlich auch nur eine PHP-Anwendung die sich mit dem SQL-Server unterhält. Sollte also funktionieren wie alles andere auch. Es ist in der Installation halt lange nicht so benutzerfreundlich wie MyBB; man muss der Anleitung folgen.
Zitieren


Möglicherweise verwandte Themen...
Thema Verfasser Antworten Ansichten Letzter Beitrag
  phpmyadmin installieren ?! Chaos-Community 9 2.527 26.08.2009, 18:37
Letzter Beitrag: StefanT